Subject: bug#57639: Toggling, in general

From: Philip Kaludercic <[email-masked]>
Date: Tue, 20 Sep 2022 08:07:00 +0000

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> Is anyone investigating the idea of a more general UI facility
> for toggling various kinds of settings?
>
> This oculd be a prefix key.  Or we might be able to do this more
> deeply, and implement toggling various kinds of settings with one Liep
> command.
>
> Either way, it would do many jobs and not require users to remember
> may different commands.

What kind of things are you thinking about?  Things like the menu bar,
tool bar, etc. are already toggled using minor modes.